WordPress.org

Ready to get started?Download WordPress

Forums

LinkSync
[resolved] Upgraded to Version 4, Install Fails (3 posts)

  1. menonsafari
    Member
    Posted 3 years ago #

    I used the automatic upgrade facility and get the following message when activating LinkSync :

    "Plugin could not be activated because it triggered a fatal error."

  2. menonsafari
    Member
    Posted 3 years ago #

    I just installed Version 4.0.1 and it works. Not sure if it is the update that solved the problem, but it is solved now.

  3. DCoda
    Member
    Plugin Author

    Posted 3 years ago #

    Sorry for the inconvenience. It would have been the update that solved the problem, it was down to the plugin repository not detecting the correct stable version of the plugin.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic